Subject: Re: Using Fly cutters

From: [email-masked] (David William Jenkins)
Date: Thu, 09 Feb 1995 09:52:51 GMT

If you can get hold of a copy, Tubal Cain's book on milling for
model engineers discusses the issue of fly-cutters v. milling
cutters.  The conclusion was that a surface left by a fly-cutter
_looks_ smoother than the stripes left by a milling cutter but,
when the surface is measured, the milling cutter wins hands down.

He only recommends fly cutters for one-off jobs, e.g. when the
local supplier is shut, or when you simply can't get the right
sized "proper" cutter (or can't afford it).  

BTW - "Tubal Cain" is the pen-name of T.D. Walshaw, who used to
run a highly respected engineering firm (I believe he's in his
eighties now).  I have vivid memories of a quarter-scale
Rolls-Royce Merlin engine (as used in Spitfires, etc.) made by
his company as an exhibition piece.  This engine actually ran! 

His books are published by the same people who do Model Engineer.

David Jenkins              -- aka --             Lathyrus Computers Ltd
***********************************************************************
* All incorrect spelling and grammar is intentional.  Corrections are *
* superfluous and will be ignored.  So there.                         *